html, body { 
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #000000;
margin: 0px;
}

a:link {color: #000000;  font-family: verdana, arial, helvetica, sans-serif; text-decoration: none}

a:visited {color: #000000;  font-family: verdana, arial, helvetica, sans-serif; text-decoration: none} 

a:active {color: #000000;  font-family: verdana, arial, helvetica, sans-serif; text-decoration: none} 

a:hover {text-decoration: underline;  font-family: verdana, arial, helvetica, sans-serif; color: #cc0000; cursor: hand}

/******* HEADER *******/

#headWrapper {
	height:120px;
	background: #953a3c;
}

#header{
	position:relative;
	height:120px;
	width: 760px;
	margin:auto;
}

#logo {
	position: relative;
	float: left;
	margin-top: 20px;
/*	width: 218px; height: 80px;*/
}

#headBanner {
	top:20px;
	margin-top:20px;
	line-height:70px;
	right:0px;
	position:absolute;
	width: 468px;
	height: 60px;
}

/******* RADIOSTANICE *******/

#radiostanice {
	top:20px;
	line-height:100px;
	position:relative;
	float: right;
	height: 100px;
}

#radiostanice ul {
	line-height:17px;
	margin-top: 0px;
	position:relative;
	float: left;
	width: 200px;
	list-style-type: none;
}

#radiostanice ul a {
	color: #ffffff;
	font-weight: bold;
}

/******* NA VIDIKU *******/

#navidiku {
	top:40px;
	line-height:100px;
	position:relative;
	float: none;
	height: 80px;
}

#navidiku ul {
	line-height:17px;
	margin-top: 0px;
	margin-left: 200px;
	position: relative;
	float: left;
	width: 200px;
	list-style-type: none;
}

#navidiku ul a {
	color: #ffffff;
	font-weight: bold;
}

/****** BANER_MIDDLE ******/

#baner_middle {
	height: 80px;
}

#baner_middle_wrap {
	margin: 0px auto;
	color:#FF0000;
	text-align:center;
	width: 760px;
}

#baner_middle_728 {
	height: 100px;
}

#baner_middle_728_wrap {
	margin: 0px auto;
	color:#FF0000;
	text-align:center;
	width: 760px;
}

/****** MENU ******/
#mainmenu {
	height: 30px;
	background: #333333;
}

#mainmenu_wrap {
	margin: 0px auto;
	height: 30px;
	width: 760px;
}

#mainmenu_wrap ul {
	display: inline;
	list-style-type: none;
}

#mainmenu_wrap li {
	display: inline;
}

#mainmenu_wrap ul a {
	display: block;
	float: left;
	letter-spacing: 0.1em;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
	line-height: 2.15em;
}

#mainmenu_fb {
	float: left;
	padding-top: 4px;
}

#mainmenu_wrap ul a:hover {
	background: #fff;
	color:#000;
	text-decoration:none;
}

/****** BOXES ******/
	
#boxHeader {
	display:block;
	width: 230px;
	background-color: #953a3c;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	padding: 2px 2px 2px 2px;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	overflow:hidden;
	
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); 

	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
		
	/* Ova 3 reda ispod su potrebna za IE
	Takodje je pod div.sidebar_box ul potreban background-color: #f6f3f4;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1; */
}

.sadrzaj {
	padding: 2px;
	position:relative;
	background-color: #953a3c;
}

#boxfooter {
	display:block;
	width: 230px;
	background-color: #e6cbcc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	padding: 2px 2px 2px 2px;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	overflow:hidden;
	
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); 
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
	
	/* Ova 3 reda ispod su potrebna za IE
	Takodje je pod div.sidebar_box ul potreban background-color: #f6f3f4; 
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;*/
}

#boxfooter a {
	display: block;
	width: 100%;
	height: 18px;
	line-height: 18px;
	background-color: #e6cbcc;
	text-align:center;
	position:relative;
}

.boxContent {
	display:block;
	width: 230px;
	text-align: left;
	background-color: #f6f3f4;
	padding: 2px 2px 2px 2px;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); 
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
	
	/* Ova 3 reda ispod su potrebna za IE
	Takodje je pod div.sidebar_box ul potreban background-color: #f6f3f4; 
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;*/
}

div.boxContent ul {
	position:relative;
	background-color: #f6f3f4;
}

div.boxContent ul li {
	list-style-type: none;
	margin-left: 2px;
	line-height: 1.50em;
}

div.boxContent ul, div.boxContent ul ol {
	margin: -2px 0 -2px 0;
	padding: 0;
	}

div.boxContent ul li {
	list-style-type: none;
	/*list-style-image: none;
	margin-left:20px;*/
	}

div.boxContent ul ul, div.boxContent ul ol {
	margin: 0 0 0 2px;
	}

div.boxContent ul ul ul, div.boxContent ul ol {
	margin: 0 0 0 10px;
	}

ol li, div.boxContent ul ol li {
	list-style: decimal outside;
	}

div.boxContent ul ul li, div.boxContent ul ol li {
	margin: 1px 0 0;
	padding: 1px;
	}

#space {
height:25px;
}


/******* SUBDOMAIN *******/
	
#boxPageHeadline {
	display:block;
	width: 230px;
	text-align: center;
	text-transform:uppercase;
	letter-spacing: 0.1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f6f3f4;
	background-color: #333333;
	padding: 0px 2px 2px 2px;
	border: #000000 1px solid;
	
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); 
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
	
	/* Ova 3 reda ispod su potrebna za IE
	Takodje je pod div.sidebar_box ul potreban background-color: #f6f3f4;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1; */
}

.PageHeadline {

	padding: 2px;
	position:relative;
	background-color: #333333;
}


/******* FOOTER *******/

#footer_crveno {
	height:120px;
	background: #953a3c;
}

#footer_crveno_wrap {
	position:relative;
	width: 760px;
	margin:auto;
}

#footer_crveno_baner {
	position: relative;
	float: left;
	margin-top: 20px;
	margin-left: 17px;
}

#footer_crveno_baner a {
	color: #ffffff;
	font-weight: bold;
}

#footer_crno {
	height: 30px;
	background: #333333;
}

#footer_crno_wrap {
	position:relative;
	width: 760px;
	margin:auto;
}

#footer_crno_copyright {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 2.15em;
	color:#FFFFFF;
	text-align:center;
}

#footer_crno_stat {
	float:right;
	top:-17px;
	position:relative;
}